
@media only screen and (min-width: 1000px) and (max-width: 1400px) {

	.container { width:100%; padding-left:20px; padding-right:20px; }

	/*-----------------------------------------------------------------------------------*/
	/* Header styling
	/*-----------------------------------------------------------------------------------*/

	#header .header-right nav > ul > li { /*margin: 18px 20px 0 0;*/ }
		#header .header-right nav > ul > li > a { font-size:16px; }
	
	#header .header-right nav > ul > li.donate > a { padding:13px 20px 9px 20px; }
	#header .header-right nav > ul > li.phone > a { padding:6px 20px 3px 9px; }
	
	#header .header-right nav > ul > li > ul { top:calc(100% + 26px); }
		#header .header-right nav > ul > li > ul.dropdown-full { top:calc(100% + 21px); }

	/*-----------------------------------------------------------------------------------*/
	/* Search Page styling
	/*-----------------------------------------------------------------------------------*/

	#advanced-search-container form { width: 924px; margin: auto; }
	#advanced-search-container form .field { width: 280px; }
	
	/*-----------------------------------------------------------------------------------*/
	/* Results Page styling
	/*-----------------------------------------------------------------------------------*/

	#search-results-section .top-container .left-container .sort-container {  padding:12px 39px 12px 18px; width:202px; margin:0 10px 0 0; }
	#search-results-section .top-container .left-container .sort-container ul li { padding:3px 18px; }
	
	/*-----------------------------------------------------------------------------------*/
	/* Detail Page styling
	/*-----------------------------------------------------------------------------------*/

	/*#detail-section .detail-top-container { display:block; width: 100%; }
		#detail-section .detail-top-container .title { margin:0 0 15px 0; }
	
		#detail-section #buttons-container ul { text-align: left; }*/
	
	#detail-section .location-container .map-container { width:45%; }
	#detail-section .location-container .location-overview { width:50%; }

	#tab-section .tab-title > li > a { font-size:16px; }

}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 999px) { 


	.container { width:100%; padding-left:20px; padding-right:20px; }
	.view-desktop { display:none; }
	.view-mobile { display:block; }

	/*-----------------------------------------------------------------------------------*/
	/* Header styling
	/*-----------------------------------------------------------------------------------*/

	#header-overlay { height:91px; }
	#header { padding:10px 0; }
		
		#header .header-right { display:none; }
		
		#header .mobile-navigation { margin:0 0 0 auto; display:flex; align-items:center; }
			#header .mobile-navigation .phone { background:#cbdeed; border-radius:50px; margin:0 5px 0 0; padding:10px 15px 7px 6px; font-size:12px; display:flex; align-items:center; color:#000; font-family:"League Spartan", Arial, sans-serif; }
			#header .mobile-navigation .phone:after { display:none !important; }
			#header .mobile-navigation .phone:hover { background:#a6c6df; }
			#header .mobile-navigation .phone:before { width:25px; height:25px; display:flex; border-radius:50%; content:""; background:#FFF url(../images/icon-phone.svg) no-repeat center center / 12px 12px; margin-right:6px; margin-top:-4px; transition: 0.15s ease-in-out; }
			#header .mobile-navigation .phone:hover:before { transform:scale(1.1); }
			#header .mobile-navigation .mobile-icon { background:url(../images/mobile-menu.svg) no-repeat center center / 100% auto; width:35px; height:35px; display:block; }

		#header .mobile-menu-container { background-color:#FFF; position:relative; box-shadow:0 13px 24px 0 #1e1e1e80; height:100vh; opacity:0; overflow-x:hidden; overflow-y:auto; visibility:hidden; position:fixed; z-index:10000; transition:right .3s ease-in-out,opacity .3s ease-in-out,visibility .3s ease-in-out; top:0; width:320px; scrollbar-width:none; right:-340px; }
			#header .mobile-menu-container.active { opacity:1; right:0; visibility:visible; }
			#header .mobile-menu-container .mobile-menu-top { position:absolute; z-index:10; left:0; top:0; width:100%; height:65px; display:flex; align-items:center; padding:15px 15px 15px 25px; }
			#header .mobile-menu-container .mobile-menu-top .back-icon { font-family:"League Spartan", Arial, sans-serif; letter-spacing:2px; font-size:14px; color:#000; text-transform:uppercase; opacity:0; visibility:hidden; }
			#header .mobile-menu-container .mobile-menu-top .back-icon.active { opacity:1; visibility:visible; }
			#header .mobile-menu-container .mobile-menu-top .back-icon span { margin-right:7px; }
			#header .mobile-menu-container .mobile-menu-top .close-icon { margin:0 0 0 auto; color:#000; font-size:35px; }
			#header .mobile-menu-container nav { margin-top:65px; padding:0 25px 60px 25px; font-family:"League Spartan", Arial, sans-serif; }
			#header .mobile-menu-container nav > ul { transform:translateX(0); transition:.3s ease-in-out; position:relative; }
			#header .mobile-menu-container nav > ul.show-sub-menu { transform: translateX(-298px); }
			#header .mobile-menu-container nav > ul > li:first-child { border-top:none; }
			#header .mobile-menu-container nav > ul > li { border-top:1px solid #dcdcdc; display:flex; padding:15px 0; position:relative; }
			#header .mobile-menu-container nav > ul.show-sub-menu > li { position:static; } 
			#header .mobile-menu-container nav > ul > li > a { color:#000; font-size:18px; display:block; }
			#header .mobile-menu-container nav > ul > li.current_page_item > a { color:#005091; }
			#header .mobile-menu-container nav > ul > li.menu-item-has-children > a { width:calc(100% - 32px); }
			#header .mobile-menu-container nav > ul > li.menu-item-has-children > .sub-menu-arrow { width:32px; height:100%; position:absolute; right:0; top:0; display:block; background:url(../images/icon-arrow-right.png) no-repeat center right / 15px auto; }
			#header .mobile-menu-container nav > ul > li > ul {	left:calc(100% + 25px); opacity:0; position:absolute; top:20px; transition:.3s ease-in-out; width:100%; z-index:-1; }
			#header .mobile-menu-container nav > ul > li.donate { border-top:none; background:#ffb351; border-radius:50px; padding:13px 30px 9px 30px; text-align:center; display:block; margin:20px 0 0 0; }
			#header .mobile-menu-container nav > ul > li.donate:hover { background:#ff9d1e; }
			#header .mobile-menu-container nav > ul > li.phone { border-top:none; }
			#header .mobile-menu-container nav > ul > li.phone > a { background:#cbdeed; border-radius:50px; padding:12px 30px 7px 9px; display:flex; align-items:center; width:100%; text-align:center; }
			#header .mobile-menu-container nav > ul > li.phone > a:after { display:none !important; }
			#header .mobile-menu-container nav > ul > li.phone > a:hover { background:#a6c6df; }
			#header .mobile-menu-container nav > ul > li.phone > a:before { width:40px; height:40px; display:flex; border-radius:50%; content:""; background:#FFF url(../images/icon-phone.svg) no-repeat center center / 20px 20px; margin-right:53px; margin-top:-4px; transition: 0.15s ease-in-out; }
			#header .mobile-menu-container nav > ul > li.phone > a:hover:before { transform:scale(1.1); }
			#header .mobile-menu-container nav > ul > li > ul { left:calc(100% + 25px); opacity:0; position:absolute; top:20px; transition:.3s ease-in-out; width:100%; z-index:-1; }
			#header .mobile-menu-container nav > ul > li > ul.active { opacity:1; z-index:2; }
			#header .mobile-menu-container nav > ul > li > ul > li { border-bottom:1px solid #dcdcdc; padding:15px 0; }
			#header .mobile-menu-container nav > ul > li > ul > li:last-child { border-bottom:none; }
			#header .mobile-menu-container nav > ul > li > ul > li > a { color:#000; font-size:14px; padding-bottom:2px; }
			#header .mobile-menu-container nav > ul > li > ul > li > a:hover { box-shadow:inset 0 -2px 0 0 #D4D4D4; color:#005091; }
			#header .mobile-menu-container nav > ul > li .dropdown-full { }
			#header .mobile-menu-container nav > ul > li .dropdown-full .left-column { background-color:#f1f6fa; margin:-105px -25px 40px -25px; padding:85px 25px 35px; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .left-column h3 { margin:0 0 15px 0; color:#005091; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .left-column ul li { padding:5px 0; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .left-column ul li a { font-weight:400; background-image:linear-gradient(#fff,#fff); background-position:0 100%; background-repeat:no-repeat; background-size:100% 9px; color: #262626; display:inline; font-size:24px; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .left-column ul li a:hover { background-size:100% 100%; box-shadow:none; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column {}
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column > ul {  }
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column > ul > li { padding:0 0 5px 0; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column > ul > li > a { font-weight:700; font-size:16px; color:#000; cursor:default; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column > ul > li > a:after {background-color:#ff8848; border-radius:1000px; content:""; display:block; height:4px; margin:10px 0; width:30px; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column > ul > li > ul { margin:0 0 15px 0; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column > ul > li > ul a { font-size:14px; color:#262626; padding-bottom:2px; font-weight:400; font-family:"Roboto", Arial, sans-serif; }
			#header .mobile-menu-container nav > ul > li .dropdown-full .right-column > ul > li > ul a:hover { box-shadow:inset 0 -2px 0 0 #D4D4D4; color:#005091; }

	body.show-mobile-menu { overflow:hidden; }


	/*-----------------------------------------------------------------------------------*/
	/* Home Page styling
	/*-----------------------------------------------------------------------------------*/

	#search-section { background-position:center -360px; }
		#search-section h1 { font-size:32px; }
		#search-section .top-container { flex-wrap:wrap; }
		#search-section .top-container .field { width:100%; }
		#search-section .top-container p { margin:20px 0; }
	
	#advanced-search-container form { width: 100%; max-width: 600px; margin: auto; }
	#advanced-search-container form .field { width: calc(100% - 28px); }
		#advanced-search-container form .field input {height: 40px; line-height: 40px;}
	
	#looking-for-section h2 { font-size:32px; }
	#looking-for-section ul li { width:100%; font-size:16px; }
	#looking-for-section ul li span { font-size:20px; }


	/*-----------------------------------------------------------------------------------*/
	/* Results Page styling
	/*-----------------------------------------------------------------------------------*/

	#search-results-section.list-view .container { display:block; }
	#search-results-section .filter-container { width:100%; margin:0 0 50px 0; }
	#search-results-section .results-container { width:100%; margin:0 0 0 auto; }

	#search-results-section .top-container  { display:block; }
	#search-results-section .top-container .left-container { margin:0 0 30px 0; display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap; }
	#search-results-section .results-list li { padding:25px 0 5px 50px; }
		#search-results-section .results-list li .number { width:36px; height:36px; line-height:40px; font-size:18px; }
		#search-results-section .results-list li .button-container { display:block; }
		#search-results-section .results-list li .button-container a { margin:0 0 20px 0; }

	#search-results-section .map-list-container { display:block; }
	#search-results-section .map-list-container .map-container { width:100%; margin:0 0 30px 0; height:350px; }
	#search-results-section .map-list-container .results-list { width:100%; }

	#search-results-section.map-view .top-container .left-container { flex-wrap:wrap; }
	#search-results-section.map-view .top-container .left-container .sort-container { margin:0 0 0 auto; }
	#search-results-section.map-view .top-container .left-container p { width:100%; margin:20px 0 0 0; }

	.filter-popup-container { padding:100px 0; }

	/*-----------------------------------------------------------------------------------*/
	/* Detail Page styling
	/*-----------------------------------------------------------------------------------*/

	#breadcrumb-section { padding:15px 0; }
		#breadcrumb-section ul li { margin:0 30px 0 0; font-size:14px; padding-top: 0px; }
		#breadcrumb-section ul li:after { display:block; width:7px; height:12px; content:""; margin-top:-6px; right:-18px; }
	
	#detail-section .detail-top-container { display:block; width: 100%; }
		#detail-section .detail-top-container .title { margin:0 0 15px 0; }
	
		#detail-section #buttons-container ul { text-align: left; }
	
	#detail-section .location-container { display:block; }
		#detail-section .location-container .map-container { width:100%; height:400px; margin:0 0 30px 0; }
		#detail-section .location-container .location-overview { width:100%; }
			#detail-section .location-container .location-overview > ul > li > strong { width:100px; }
			#detail-section .location-container .location-overview > ul > li li span { width:150px; }

	/* tabs */
	#tab-section .tab-title { margin:0 0 30px 0;  }
		#tab-section .tab-title > li { display: block; width: 100%; position: relative }
		
		#tab-section .tab-title > li > a { box-shadow:inset 0 -1px #E6E6E6; display: block; width: 100%; padding-bottom:8px; }
		#tab-section .tab-title > li.active > a { color:#005191; box-shadow:inset 0 -1px #E6E6E6; }
		#tab-section .tab-title > li a:hover { color:#005191; box-shadow:inset 0 -1px #E6E6E6; }
	
		#tab-section .tab-title > li a:after { 
			content:""; position:absolute; top:50%; margin-top:-5px; right:30px; display:block; width:17px; height:10px; background:url(../images/icon-arrow-down-dark.svg) no-repeat; transition:0.15s ease-in-out; transform:rotate(0);
		}
		#tab-section .tab-title > li.active a:after { transform:rotate(180deg); }
		
		
		.tab-title .hidden, .tab-title .hidden a {height: 0; display: none !important;}
	#tab-section .tab-content {min-height: 1px; padding-bottom: 30px;}
	
	
}


@media only screen and (max-width: 500px) { 

	/* home */
	.adv-tooltip .tooltip-text {
    	width: 320px;
    }
	
	#looking-for-section h2 {font-size: 24px;}
	#looking-for-section .list-container {padding: 10px 20px 30px 20px;}
	ul#topics-list > li .left-icon {display: none;}
	ul#topics-list > li div.topic-item { padding: 0 32px 0 0; }
	
	.two-one-one-callout-text {font-size: 18px;}

}

